<!doctype html> 
<html lang="fr"> 
   <head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="css" />
	</head>
	<body id="main_page">
	<div id="header generic">
		<h1 class="title_css">Présentation des 			membres</h1>
		<img  class="header_img" src="Logo_IUT.png" width="200" height="100" />
	
	</div>

  	<body>
	<div><u><b><h3>Description de l’association</h3></u></b>
	
	<p><b>La Présidente</b>, Mademoiselle Sabrina BACO 
	Étudiante dans le département Réseaux et Télécommunications à 
	l’IUT de Saint Pierre,</br>
	présidente de l’association, grandement intéressée par tous les aspects de l’informatique,</br>
 	sympathique et avant tout dynamique.</p>
	<img src="sabrina.png" alt="Sabrina" />
	
	<p><b>Le Secrétaire Adjoint</b>, Monsieur Alexandre YOUNG LAN SUN
	</br>
	Étudiant en Réseaux et Télécommunications, passionné de science, organisé et volontaire.
	</br>

	<img src="alexandre.png" alt="Alexandre" />
	

	<p><b>Christopher SELAMBAYE</b>,Étudiant en Réseaux et Télécommunications à l’IUT de la
Réunion, porteur principal du projet ZOT’CoD, 
	</br>passionné par l’informatique et les réseaux,entreprenant et attentionné. Étudiant en Réseaux et Télécommunications, passionné de science, organisé et volontaire.
	</br>

	<img src="chistopher.png" alt="christopher" />

	<p><b>Bastien CARO</b>,Étudiant en Réseaux et Télécommunications, passionné d’informatique,curieux et à l’écoute. 
	</br>

	<img src="bastien.png" alt="bastien" />

	<p><b>Jean SALAÜN-PENQUER</b>,Étudiant en Réseaux et Télécommunications, passionné par les réseaux et l’informatique, énergique et ouvert d’esprit. 
	</br>

	<img src="jean.png" alt="jean" />

	<p><b>Anaïs MARDAMA NAYAGOM</b>,Étudiante en Réseaux et Télécommunications, énormément intéressée par les sciences et surtout l’informatique, curieuse et à l’écoute.
	</br>

	<img src="anais.png" alt="anais" />

	<p><b>Jason LEBRETON</b>,Étudiant en Réseaux et Télécommunications, passionné de programmation et d’algorithmique, très dynamique.
	</br>

	<img src="jason.png" alt="jason" />

	<p><b>Marie REQUENA</b>,Étudiante en Réseaux et Télécommunications, aime beaucoup tous les domaines liés à l’informatique, très dynamique.
	</br>

	<img src="marie.png" alt="marie" />
	
	
	</body>
	
</html>
